{
    "buttons":
    {
        "language": "Idioma", 
        "sign_up" : "Regístrate", 
        "log_in" : "Iniciar sesión", 
        "search":"Buscar",
        "search_alternative":"Buscar ...", 
        "continue" : "Continuar", 
        "send_email" : "Recuperar contraseña",
        "send" : "Enviar",
        "yes" : "Si",
        "no" : "No",
        "remove" : "Eliminar",
        "close" : "Cerrar",
        "back" : "Volver",
        "see_confirm_notification" : "Hijos de Laureano APP",
        "see_confirm_notification_yes" : "Ver",
        "see_confirm_notification_no" : "Cerrar",
        "iam_cliente" : "SOY CLIENTE",
        "wanna_client" : "ME GUSTARIA SER CLIENTE",
        "wanna_information" : "QUIERO INFORMACIÓN",
        "logout" : "Cerrar Sesión"
    }, 
    "messages":
    {
        "success": "Idioma actual: __language__ (__local__) [__code__]",
        "warning": "Hijos de Laureano APP",
        "information": "Hijos de Laureano APP",
        "ok": "Ok",
        "error": "Error al obtener el idioma!",
        "noInternet" : "Sin conexión a Internet", 
        "require_information" : "Por favor llena todos los campos requeridos",
        "invalid_email" : "Email inválido",
        "you_must_accept_terms" : "Debes aceptar los términos y condiciones",
        "success_update_password": "Contraseña actualizada correctamente",
        "permission_denied":"El permiso no fue otorgado.",
        "no_results_autocomplete" : "No se encontraron resultados para '{keyword}'",
        "exit_app":"¿Deseas salir de Hijos de Laureano APP?",
        "no_reviews":"No hay comentarios",
        "invalid_password" :  "La contraseña debe contener un mínimo de 6 caracteres.",
        "confirm_password" : "Las contraseñas no coinciden. Inténtalo de nuevo.",
		"forgot_success": "Contraseña enviada con éxito",
        "invalid_user" : "Nombre de usuario y / o contraseña incorrectos",
        "operate_success" : "La solicitud se envio correctamente",
        "operate_error" : "Hubo un error creando la solicitud"
    }, 
    "labels":{
        "password":"Contraseña",
        "change_password" :"Cambia la contraseña", 
        "current_password":"Contraseña actual", 
        "new_password":"Nueva contraseña",
        "repeat_new_password":"Repetir nueva contraseña", 
        "save_change": "Guardar cambios", 
        "edit_profile": "Editar perfil",
        "full_name" : "Nombre completo", 
        "email": "Email", 
        "phone": "Teléfono", 
        "profile_titile" : "Perfil", 
        "profile_user_title" : "Perfil del usuario", 
        "settings" : "Ajustes", 
        "general" : "General", 
        "language" : "Idioma", 
        "about_kargoo" : "Acerca de Hijos de Laureano APP", 
        "about_des" : "Acerca", 
        "terms_conditions" : "Términos y Condiciones", 
        "copyright_success" : "© Hijos de Laureano APP 2021", 
        "by_registering" : "Al registrarse, aceptas los", 
        "forgot_password": "¿Olvidaste tu contraseña?", 
        "enter_your_email_help" : "No te preocupes. ¡Te podemos ayudar!",
        "enter_your_email_help_lets" : "Te enviamos una contraseña nueva",
        "send_email_your_password" :  "Revisa tu email para recuperar tu contraseña.", 
        "back_signup" : "¿No tienes una cuenta?",
        "text_signup" : "Regístrate",
        "back_login" : "¿Ya tienes una cuenta?",
        "text_login" : "Iniciar sesión",
        "support_one" : "Atención al cliente",
        "support_two" : "Contacta con nosotros",
        "personal_info_one" : "Datos personales",
        "personal_info_two" : "Consulta tus datos",
        "dni_one" : "Actualizar DNI",
        "dni_two" : "Actualizar la imagen de tu DNI",
        "family_banker_one" : "My Family Banker",
        "family_banker_two" : "Información sobre tu asesor",
        "alerts" : "Alertas",
        "investment" : "Inversión",
        "operate_title" : "¿Cuánto quieres aportar?",
        "operate_value" : "0,00 €",
        "total_invest" : "Total aportado",
        "current_invest" : "Total actual",
        "no_alerts" : "No hay alertas",
        "no_slides" : "No hay slides",
        "no_investments" : "No hay inversiones activas"
    }, 
    "footer":{
        "whats_new": "Lo nuevo", 
        "my_trips": "Viajero", 
        "my_orders":"Comprador",
        "chat":"Chat", 
        "my_chat" : "Mi chat",
        "my_profile":"Mi perfil"
    }, 
    "subject" : {
        "code_email" : "Código de verificación"
    },
    "menu" : {
        "home" : "Inicio",
        "operate" : "Operar",
        "investments" : "Inversiones"
    },
    "language" : {
        "spanish" : "Español", 
        "english" : "Inglés", 
        "portuguese" : "Portugués"
    }
}
